<!DOCTYPE html>
<html lang="hr">
  <head>
    <title>Fixed Sidebar with Content</title>
  </head>
  <body>
    <div class="sidebar">
      <nav>
        <a href="#section1">Section 1</a>
        <a href="#section2">Section 2</a>
        <a href="#section3">Section 3</a>
        <!-- More links can be added here -->
      </nav>
    </div>

    <div class="main-content">
      <section id="section1">
        <h2>Section 1</h2>
        <p>This is content for Section 1.</p>
        <!-- Content for Section 1 -->
      </section>
      <section id="section2">
        <h2>Section 2</h2>
        <p>This is content for Section 2.</p>
        <!-- Content for Section 2 -->
      </section>
      <section id="section3">
        <h2>Section 3</h2>
        <p>This is content for Section 3.</p>
        <!-- Content for Section 3 -->
      </section>
      <!-- More sections can be added here -->
    </div>
  </body>
</html>
